---
name: Label
menu: Form
route: components/label
---

import { Playground, Props } from 'docz';
import { Label } from '../';

# Label

## Import

```javascript
import { Label } from '@ohif/ui';
```

## Basic usage

<Playground>
  {() => {
    return (
      <div className="p-4">
        <Label text="Label" />
      </div>
    );
  }}
</Playground>

## Properties

<Props of={Label} />
